DIRCOLORS(1)

NOMBRE
dircolors - configuración de colores para ls

SINOPSIS
dircolors [OPCIÓN]... [FICHERO]

DESCRIPCIÓN

Produce órdenes para establecer la variable de entorno LS_COLORS.

  Para determinar el formato del resultado:

-b, --sh, --bourne-shell
    produce código en Bourne shell para establecer LS_COLORS

-c, --csh, --c-shell
    produce código en C-shell para establecer LS_COLORS

-p, --print-database
    muestra los valores por defecto

--print-ls-colors
    muestra los colores sin interferir en la pantalla

--help
    muestra la ayuda y finaliza

--version
    muestra la versión del programa y finaliza

Si se especifica FICHERO, se lee para determinar qué colores usar para cuáles tipos de ficheros y extensiones. En caso contrario, se utiliza una base de datos precompilada. Para más información acerca del formato de estos ficheros, ejecute 'dircolors --print-database'.

AUTOR
Escrito por H. Peter Anvin.

INFORMAR DE ERRORES
Informar de errores en el programa a: bug-coreutils@gnu.org
GNU coreutils página inicial: <https://www.gnu.org/software/coreutils/>
Ayuda general sobre el uso de software de GNU: <https://www.gnu.org/gethelp/>
Informe cualquier error de traducción a <https://translationproject.org/team/es.html>

VÉASE TAMBIÉN
Ayuda en línea de GNU Coreutils: <https://www.gnu.org/software/coreutils/dircolors>
también disponible ejecutando: info '(coreutils) dircolors invocation'

Empaquetado en Debian (9.10-1)
Copyright © 2026 Free Software Foundation, Inc.
Licencia GPLv3+: GNU GPL versión 3 o posterior <https://gnu.org/licenses/gpl.html>.
Esto es software libre: usted es libre de cambiarlo y redistribuirlo.
NO HAY GARANTÍA, en la medida permitida por la legislación.

TRADUCCIÓN
La traducción al español de esta página del manual fue creada por Gerardo Aburruzaga García <gerardo.aburruzaga@uca.es>, Juan Piernas <piernas@ditec.um.es> y Marcos Fouces <marcos@debian.org>

Esta traducción es documentación libre; lea la GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) o posterior con respecto a las condiciones de copyright. No existe NINGUNA RESPONSABILIDAD.

Si encuentra algún error en la traducción de esta página del manual, envíe un correo electrónico a debian-l10n-spanish@lists.debian.org.